enzyme {VGAM} | R Documentation

## Enzyme Data

### Description

Enzyme velocity and substrate concentration.

### Usage

    data(enzyme)

### Format

A data frame with 12 observations on the following 2 variables.

conc

  a numeric explanatory vector; substrate concentration

velocity

  a numeric response vector; enzyme velocity

### Details

Sorry, more details need to be included later.

### Source

Sorry, more details need to be included later.

### References

Watts, D. G. (1981) An introduction to nonlinear least squares. In: L. Endrenyi (Ed.), Kinetic Data Analysis: Design and Analysis of Enzyme and Pharmacokinetic Experiments, pp.1–24. New York: Plenum Press.

### See Also

`micmen`.

### Examples

    ## Not run:
    fit <- vglm(velocity ~ 1, micmen, data = enzyme, trace = TRUE,
                form2 = ~ conc - 1, crit = "crit")
    summary(fit)

    ## End(Not run)

[Package VGAM version 1.0-4 Index]